var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/callback/route.js")
R.c("server/chunks/[root-of-the-server]__6aa7bf0f._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_callback_route_actions_66c10d83.js")
R.m(65771)
module.exports=R.m(65771).exports
